Subject: Re: Forward: Help with crown gall disease in cacti!
From: [email-masked] (Kevin P. O'Connell)
Date: Sun, 15 May 1994 14:28 EDT
Newsgroups: bionet.plants

> Dear Dr. Blomberg, 
> 
> Could you recommend me how through the internet to find people who are
> interested in crown gall disease in cacti of Baja California Sur, Mexico.
> Particularly I am interested in confirmation the diagnosis now. I am
> looking for a collaboration with researchers for whom opine analysis is a
> routine procedure. I would appreciate very much your help. 
> 
> Sincerely yours, 
> 
> Dr. Joseph G. Dubrovsky. 
> 
> -- 
> Simon Blomberg                                   [email-masked]
> School of Biol. Sciences, A08
> University of Sydney            We demand the right to stop to look even at
> NSW   2006  Australia        lizards, which are nobody's property. -JBS Haldane 
> 
My reccomendation would be to contact Max Tate and/or Alan Kerr at the 
University of Adelaide, Waite Institute (sp?).  Dr. Kerr has developed
and marketed a strain of A. radiobacter, K84, which serves well as a
biocontrol agent against A. tumefaciens in cut plant cultivation.  Dr. 
Tate is a biochemist who has very extensive experience isolating and
identifying small molecules produced by agrobacteria.  Good Luck!
Kevin O'Connel